

/*-----Developed by Bhagwan Thapa */


/*-----June 2018 ------*/

:root {
	--color-primary: #03d904!important;
	--color-dark: rgb(56, 58, 56);
	--white: #fff;
	--gray: #f6f9f6;
	;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Poppins', sans-serif;
	background: var(--gray);
	font-size: 15px;
	color: #494a49;
}

#bg-wrapper {
	background: url(../images/curve3.png);
	background-position: top bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.btn-success {
	background: var(--color-primary);
	border-color: var(--color-primary);
	font-weight: 500;
}

h4 {
	font-size: 1.4rem;
}


/*---------Scrool to top--------*/

.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 1000;
	right: 30px;
	bottom: 35px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: #f6f6f6;
	box-shadow: 0px 0px 8px #cfcfcf;
	/* padding: 20px; */
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
	color: #000;
}

.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1;
}

.scroll-top-wrapper i {
	margin-top: 11px;
	color: var(--color-primary);
}

 ::placeholder {
	font-size: 14px;
}

.form-control:focus {
	color: #495057;
	background-color: #fbfffb;
	border-color: #03d904;
	outline: 0;
	box-shadow: 0 0 0 1px rgb(3, 217, 4);
	border-radius: 5px;
}

input {
	padding: 10px 0;
}

.navbar-toggler {
	background-color: var(--color-primary);
	border: 1px solid var(--color-primary);
}

header {
	background: var(--color-primary);
	padding: 10px;
	/* font-size: 14px; */
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
	color: var(--color-primary);
	font-weight: bolder;
	/* border-bottom: 2px solid var(--color-primary); */
	/* transition: 0.5s linear; */
}


/*----Sticky nav----*/


/* The sticky class is added to the navbar with JS when it reaches its scroll position */

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	/* margin-top: -40px !important; */
	/* padding: 10px 10px 10px 0; */
	/* transition: 0.5s all; */
	box-shadow: 1px 1px 8px rgb(131, 130, 130);
	clear: both;
	background: var(--white)!important;
	height: 70px;
}

.navbar-brand>img {
	transition: 0.5s all;
	/* transform: scale(0.7); */
	/* margin-top: 23px; */
}

.sticky .navbar-brand>img {
	transition: 0.5s all;
	transform: scale(0.8);
	/* margin-top: 23px; */
}

.sticky .navbar-nav .nav-item .nav-link {
	/* font-weight:500; */
	margin-left: 7px;
	transition: 0.4s;
}

.social-top,
.contact-top {
	padding: 0;
	margin: 0;
}

.social-top li,
.contact-top li {
	display: inline-block;
	list-style: none;
	margin-right: 13px;
	font-size: 14px;
}

.social-top li a,
.contact-top li a {
	color: var(--white);
}

.social-top li a:hover,
.contact-top li a:hover {
	color: var(--white);
}

.opening-hours {
	padding: 0;
	margin: 0;
	color: var(--white);
}

.navbar-brand img {
	height: 59px;
}

.navbar-nav .nav-item .nav-link {
	font-weight: 600;
	margin-left: 10px;
	text-transform: uppercase;
	transition: 0.5s;
}

.carousel-caption {
	top: 40%;
	bottom: 50%;
}

.carousel-caption h5 {
	font-size: 3.1em!important;
	font-weight: bolder;
	text-transform: capitalize;
}

.carousel-caption p {
	font-size: 23px;
}

.carousel-indicators li.active {
	opacity: 1;
	background: #03d904;
	border-radius: 5px;
	
}

.carousel-indicators li {
	box-sizing: content-box;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 38px;
	height: 5px;
	margin-right: 3px;
	margin-left: 3px;
	text-indent: -999px;
	cursor: pointer;
	background-color: rgb(229, 230, 227);
	background-clip: padding-box;
	border-top: 0px solid transparent;
	border-bottom: 0px solid transparent;
	opacity: .5;
	transition: opacity .6s ease;
	border-radius: 6px;
}

.carousel-item img {
	height: 80vh;
	object-fit: cover;
	width: 100%;
}

.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #080d15;
	opacity: .4;
}

.carousel-list-inline {
	margin: 0;
	padding: 0;
}

.carousel-list-inline li {
	display: inline-block;
	background: rgb(56, 58, 56);
	margin: 1px 1px 1px 0;
	padding: 3px 9px;
	color: #03d904;
}


/*About*/

#about {
	/* padding:50px; */
	/* background: var(--white); */
	/* background-image: radial-gradient(rgba(252, 253, 252, 0.7) , rgba(169, 173, 171, 0.1)), url(../images/curve2.png); */
}

section {
	padding-top: 0.9rem;
	padding-bottom: 1.8rem!important;
}

section h1 {
	position: relative;
	margin-top: 40px;
	margin-bottom: 50px;
	font-size: 1.9rem;
	text-transform: uppercase;
}

section h1:after {
	content: ' ';
	height: 4px;
	width: 7%;
	border-radius: 30px;
	position: absolute;
	bottom: -16px;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0.6;
	background: var(--color-primary)
}

#about .lead {
	font-weight: 400;
	font-size: 16px;
	line-height: 38px!important;
}

.jumbotron {
	margin: 0;
	padding: 65px 10px 45px 0;
	background-repeat: no-repeat;
	width: 100%;
	border-radius: 0;
}

.jumbotron img {
	box-shadow: 1px 1px 8px rgba(132, 134, 133, 0.4);
	height: 220px;
	object-fit: cover;
}

.jumbotron-fluid {
	background: var(--white);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}


/*Service*/

#services {
	background: var(--white);
	background-repeat: no-repeat;
	background-position: bottom;
}

#services .service-list {
	padding-left: 27px;
	padding-top: 7px;
}

#services .service-list li {
	margin-bottom: 8px;
	list-style: none;
}

#services .service-list li::before {
	content: "\f058";
	/* content: "\f00c"; */
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	margin-right: 8px;
	color: var(--color-primary);
	opacity: 0.9;
}

.card {
	position: relative;
}

.card img {
	position: absolute;
	transform: translate(-50%, -50%);
	top: 0;
	left: 50%;
	border-radius: 50%;
	width: 100%;
	max-width: 9rem;
	max-height: 9rem;
	margin: 0 auto;
	border: 6px solid rgba(30, 211, 30, 0.3);
}

.card-body p {
	margin-top: 47px;
	position: relative;
}

.card-body h6 {
	color: var(--color-primary);
	margin-bottom: 0;
}

.card-text {
	padding-top: 37px;
	padding-bottom: 15px;
}

.card-text::after {
	content: "\f10e";
	position: absolute;
	transform: translate(-50%, -50%);
	z-index: 1;
	top: 16px;
	;
	left: 50%;
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 20px;
	color: var(--color-primary);
	opacity: 0.5;
}

.card-white {
	background: var(--white);
	box-shadow: 8px 8px 50px rgba(0, 0, 0, 0.05);
}

.card-white img {
	height: 180px;
	object-fit: cover;
	width: 100%;
}

.card-content {
	padding: 25px;
	position: relative;
}

.card-content h4 {
	margin-bottom: 14px;
	margin-left: 15px;
	/* text-align: center; */
}

.card-content h4::after {
	content: ' ';
	position: absolute;
	height: 10px;
	width: 10px;
	top: 0;
	;
	display: block;
}

#whyus {
	/* background: var(--white); */
	/* margin-bottom: px;; */
}

#whyus h1 {
	margin-top: 60px;
	margin-bottom: 80px;
}

#whyus .media {
	/* margin-bottom:40px; */
	padding: 12px;
}

#whyus .media img {
	height:110px;
	object-fit: contain;
	width:110px;
}

#whyus .media-body {
	padding-left: 3px;
}

#whyus .media-body p {
	/* text-align: justify; */
}


/*footer*/

.dot-wrap{
	background-image: radial-gradient(rgb(241, 241, 241), rgba(255, 255, 255, 0.1)), url(../images/pattern.png);
 background-repeat:no-repeat;
 background-position:center;
 /* background-size:80%; */

}

footer {
	/* background-attachment: fixed; */
	/* padding: 40px;; */
	/* transition: 0.2s linear; */

	/* background-position:bottom center; */

	/* background: #e7edec; */
	margin-top: 40px;
}

footer .list-unstyled {
	font-size: 16px;
}

footer .list-unstyled li a::before {
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	margin-right: 8px;
	color: var(--color-primary);
	opacity: 0.9;
}

footer .list-unstyled li {
	margin-bottom: 8px
}

footer .list-unstyled li a {
	color: rgb(87, 86, 86);
	font-size: 15px;
	transition: 0.2s all;
}

footer .list-unstyled li a:hover {
	color: var(--color-primary);
	font-weight: bold;
	padding-left: 3px;
}

footer .footer-company-name {
	color: var(--color-dark);
}

footer .copyright {
	border-top: 1px dashed #d2d8d2;
	;
}

footer .copyright h6 {
	font-size: 14px;
}

.footer-right h6 a {
	color: var(--color-primary) !important;
}


/* social icon side  */

.social-icons-footer {
	margin-top: 30px;
}

.social-icons-footer a {
	border: 1px solid var(--color-primary);
	color: var(--color-primary);
	margin-right: 12px;
	text-align: center;
	display: inline-block;
	height: 32px;
	width: 32px;
	line-height: 2;
	border-radius: 5px;
}

.social-icons-footer a:hover {
	background: var(--color-primary);
	color: white;
}

.social-icons-footer .fb:hover {
	background: #4267b2;
	border: none;
}

.social-icons-footer .insta:hover {
	background: rgb(233, 26, 64);
	border: none;
}

.social-icons-footer .tw:hover {
	background: #38A1F3;
	border: none;
}

.social-icons-footer .linkedin:hover {
	background: #0e76a8;
	border: none;
}

.contact-footer {
	margin: 0;
	padding: 0;
}

.contact-footer li {
	list-style: none;
	margin-bottom: 10px;
	/*font-size: 15px;*/
}

.contact-footer li a {
	color: #666;
}

.logo-footer {
	height: 70px;
}


/*--Clients--*/

#clients h1 {
	/* margin-bottom:1.2rem;
    margin-top: 0; */
}

#clients {
	/* background: var(--color-primary); */
	padding: 40px 0 30px 0;
}

#clients .item {
	background: var(--white);
	padding: 5px;
	box-shadow: 8px 8px 50px rgba(0, 0, 0, 0.05);
}

#clients .item img {
	height: 115px;
	max-width: 190px;
	margin: 0 auto;
	object-fit: contain;
	overflow: hidden;
}

.owl-container {
	position: relative;
}

.owl-theme .owl-nav {
	text-align: center;
	/* -webkit-tap-highlight-color: transparent; */
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(-50%, -50%);
	font-size: x-large;
	background: #e8f0e8;
	width: 64px;
	opacity: 0.9;
}

#bg-wrapper-2 {
	/* background: #15a315; */
	background: url(../images/12asaw.png);
	background-size: cover;
	/* background-position: center center; */
	background-attachment: fixed;
}


/*testimonials*/

#testimonials {}

#testimonials .card {
	border: 0;
}

small.role {
	color: #666f66;
	margin-top: -4px;
	font-size: 13px;
}

.card {
	text-align: center;
	min-height: 420px;
	padding: 15px;
	box-shadow: 8px 8px 50px rgba(0, 0, 0, 0.05);
	border-radius: 0;
	color: #666;
	background: var(--white);
}



.card-body {
	padding: 1.4rem;
}
#contact {
	/* padding: 60px; */
	/* background:var(--gray); */
	
	/* background-image: linear-gradient(rgb(242, 247, 242), rgba(255, 255, 255, 0.1)), url(../images/pattern.png); */
	background-repeat: no-repeat;
	background-position: center center;
	/* background: url(../images/pattern.png) no-repeat center; */
	/* background-size: contain; */
}
label {
	font-weight: bold;
}
.form-control {
	border-radius: 0;
}
textarea.form-control {
	height: 155px;
}
.t-right {
	text-align: right;
}
@media (max-width:575px) {
	#clients {
		padding: 0;
	}
	
	section h1:after {
		content: ' ';
		height: 4px;
		width: 20%;
		border-radius: 30px;
		position: absolute;
		bottom: -13px;
		left: 50%;
		transform: translate(-50%, -50%);
		opacity: 0.6;
		background: var(--color-primary)
	}
	
	header {
		display: none;
	}
	
	.card {
		min-height: 300px;
		/* padding: 15px; */
	}
	
	.jumbotron {
		padding: 30px;
	}
	
	.tm-header {
		padding-top: 3rem;
	}
	
	#contact {
		padding: 39px;
	}
	
	.carousel-item img {
		height: 50vh;
		object-fit: cover;
		width: 100%;
	}
	
	.carousel-caption {
		top: 0%;
		bottom: 0%;
	}
	
	.carousel-caption h5 {
		font-size: 3em !important;
		/* font-weight: bolder; */
		text-transform: capitalize;
		line-height: 0.9;
	}
	
	.carousel-list-inline li {
		display: inline-block;
		background: rgb(56, 58, 56);
		margin: 1px 1px 1px 0;
		padding: 3px 9px;
		color: #03d904;
	}
	
	.navbar-brand img {
		height: 51px;
	}
	
	.t-right {
		text-align: left;
	}
	
	.card {
		margin-bottom: 81px;
	}
	
	#testimonials {
		padding-bottom: 0;
	}
	
	.navbar-nav .nav-item .nav-link {
		text-align: center;
		border-bottom: 1px solid #eee;
		margin-top: 10px;
		background: var(--gray);
		/* box-shadow: 1px 1px 2px #ddd; */
	}
	
	.sticky .navbar-nav {
		background: var(--gray);
	}
	
	.sticky {
		background: var(--gray);
	}
}

/* Small devices (landscape phones, less than 768px)*/
@media (min-width: 767px) and (max-width: 991px) {
	.navbar-nav .nav-item .nav-link {
		text-align: center;
		border-bottom: 1px solid #eee;
		margin-top: 10px;
		background: var(--gray);
		/* box-shadow: 1px 1px 2px #ddd; */
	}
	
	.sticky .navbar-nav {
		margin: 0;
		padding: 0;
		background: var(--gray);
		width: 100%;
	}
	
	.navbar {
		background: var(--gray);
	}
	
	.t-right {
		text-align: left;
	}
}

